@media all and (max-width:1050px) {
#FC_HeaderLogo img
{
	margin-top:0px;
}
#FC_HeaderControl
{	
	background-image:url(../Styles/Images/Band2.png);
	background-repeat:repeat-x;
	
}
}
@media all and (max-width:750px) {
.SMainMenuItem
{   
	font:1.1em/1.1em 'nexa_lightregular', Helvetica, Arial, sans-serif;
}
#SocialLinks
{
	display:none;
}
.homeslides
{	height:180px;
}
}
@media all and (max-width:600px) {
/******************/
/*Standard Styles */
/******************/

#FC_MainArea
{	
	width:100%;
	margin-left:0;
}
#FC_HeaderArea
{
	display:none;
}
#LeftColumn
{
	float:right;
	width:98%;
	
}
#RightColumn
{
	width:98%;
	float:left;
}

.FCMSDesktopOnly
{
	display:none;}
.FCMSMobileOnly
{
	display:block;}
/******************/
/*Menu Styles */
/******************/
#Menu
{	
	width:100%;
	margin-left:0px;
	margin-top:0px;
	}

.ShowMenuButton
{
	display:block;
	font:1.4em/1.1em Century Gothic, Arial, Verdana;
	text-shadow:1px 1px 1px white;
	color:black;
	cursor:pointer;
	padding-left:35px;
	padding-top:10px;
	padding-bottom:10px;
	background-image:url(../Styles/Images/MobileMenu.png);
	background-repeat: no-repeat;
	background-position:left;
	border-bottom:solid 1px black;

	}
#DesktopMenu
{
	display:none;
}

/******************/
/*Custom Styles */
/******************/
 #FC_HeaderLogo
{
	margin:0px auto;
	width:100%;
}

#FC_Search
{
	display:none;
	}
#FC_HeaderControl
{	
	background-image:none;
	
}
.homeslides
{	height:220px;
}
}
@media all and (max-width:450px) {

.homeslides
{	height:150px;
}
}